---
base_model: []
library_name: transformers
tags:
- mergekit
- merge

---
# merged_ta

This is a merge of pre-trained language models created using [mergekit](https://github.com/cg123/mergekit).

## Merge Details
### Merge Method

This model was merged using the [Task Arithmetic](https://arxiv.org/abs/2212.04089) merge method using /kaggle/input/datasets/creme3/qwen-model-merge/base/base as a base.

### Models Merged

The following models were included in the merge:
* /kaggle/input/datasets/creme3/qwen-model-merge/math/math
* /kaggle/input/datasets/creme3/qwen-model-merge/code/model_merge/models/code

### Configuration

The following YAML configuration was used to produce this model:

```yaml
allow_crimes: true
base_model: /kaggle/input/datasets/creme3/qwen-model-merge/base/base
dtype: float16
merge_method: task_arithmetic
models:
- model: /kaggle/input/datasets/creme3/qwen-model-merge/code/model_merge/models/code
  parameters:
    weight: 0.5
- model: /kaggle/input/datasets/creme3/qwen-model-merge/math/math
  parameters:
    weight: 0.5

```
